APT::FTPArchive::Release::Origin "Seffner & Schlesier GmbH";
APT::FTPArchive::Release::Label "SuS tools and kernel";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "trixie";
APT::FTPArchive::Release::Architectures "amd64 source";
APT::FTPArchive::Release::Components "non-free";
